import { TestBed } from '@angular/core/testing';

import { AppurlService } from './appurl.service';

describe('AppurlService', () => {
  let service: AppurlService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(AppurlService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
